/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

DIV.BottomBar					{padding:16px 0px 16px 0px;}
TABLE.BottombarBgAccess			{}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:0px 0px 0px 0px; padding:0px; text-align:right; /*white-space:nowrap;*/}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:19px; display:inline-block; font-size:90%; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#4a575f; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#f68413; text-decoration:none;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#f68413; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#f68413; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{/*white-space:nowrap;*/}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:11px; margin:4px 4px 0px 8px; background:#4a575f;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#f68413;}




/**^  Simple Accessible Horizontal Navigation bar .Header  ^**/
#languages			{display:none; position:absolute; top:40px; left:0; padding:10px 20px 10px 20px; background-color:#f2f6f9; border:#a2a1a1 1px solid;}

.Header UL.NavigationBarSimple			{margin:0px 0px 0px 0px; padding:0px; text-align:left; white-space:nowrap;}
.Header UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:block;}
.Header UL.NavigationBarSimple LI A		{height:auto; line-height:19px; display:block; font-size:90%; font-weight:normal;}

.Header LI.NavigationBarSimple			{}
.Header LI A.NavigationBarSimple		{color:#4a575f; text-decoration:none;}
.Header LI A.NavigationBarSimple:hover	{color:#f68413; text-decoration:none;}

.Header LI.NavigationBarSimpleOn			{}
.Header LI A.NavigationBarSimpleOn			{color:#f68413; text-decoration:none;}
.Header LI A.NavigationBarSimpleOn:hover	{color:#f68413; text-decoration:none;}

.Header SPAN.NavigationBarSimpleItem		{white-space:nowrap;}
.Header IMG.NavigationBarSimpleSeperator	{display:none; /*vertical-align:top; width:100%; height:1px; margin:5px 0px 5px 0px; background:#ccc;*/}

.Header UL.NavigationBarSimple LI A:active, UL.NavigationBarSimple LI A:focus	{color:#f68413;}


/* Specific CSS for other bar // BY CATEGORY ID 

#NavHorizontalSimpleByID155		{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple				{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI			{}
#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A			{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimple				{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimple:hover		{}

#NavHorizontalSimpleByID155 LI.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn			{}
#NavHorizontalSimpleByID155 LI A.NavigationBarSimpleOn:hover	{}

#NavHorizontalSimpleByID155 SPAN.NavigationBarSimpleItem		{}
#NavHorizontalSimpleByID155 IMG.NavigationBarSimpleSeperator	{}

#NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A:active, #NavHorizontalSimpleByID155 UL.NavigationBarSimple LI A:focus	{}

*/